Instalables de gvSIG Batovi - Task #194

Task # 52 (Closed): 6.1 Preparar instalable con soporte para mapas tematicos y algunos mapas tematicos basicos.
Reiniciar ceibalitas para probar

01/23/2012 09:05 AM - Jose Manuel Vivé Arnal

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Jose Manuel Vivo Arnal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

Flashear los equipos disponibles para probar la activity creada

History

#1 - 01/23/2012 10:25 AM - Jose Manuel Vivé Arnal
- Status changed from New to In progress
- Parent task set to #52

#2 - 01/23/2012 10:36 AM - Jose Manuel Vivé Arnal

El azul desbloqueado usando instrucciones de http://www.ceibal.edu.uy/Portal.Base/Web/VerContenido.aspx?|D=203370

#3 - 01/23/2012 10:37 AM - Jose Manuel Vivé Arnal
- Status changed from In progress to Fixed

El verde flasheado usando http://www.ceibal.edu.uy/Portal.Base/Web/VerContenido.aspx?1D=203132

#4 - 01/31/2012 08:22 AM - Jose Manuel Vivo Arnal

- Tracker changed from Bugs to Task

#5 - 01/31/2012 08:25 AM - Jose Manuel Vivé Arnal

- Target version set to v1.0.0-Beta1

#6 - 04/02/2012 11:18 AM - Cesar Ordinana
- Assignee set to Jose Manuel Vivé Arnal
